camel
3
CAMEL Library

# camel

## Synopsis

    int                 camel_init                          (const char *certdb_dir,
                                                             gboolean nss_init);

## Description

## Details

### camel_init ()

    int                 camel_init                          (const char *certdb_dir,
                                                             gboolean nss_init);

`certdb_dir` :

`nss_init` :

Returns :